uuid: 4c146f33-68cb-4234-b824-7b0324b34a8b
langcode: en
status: true
dependencies:
  module:
    - system
    - user
  theme:
    - pininfarina
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: pininfarina_messages
theme: pininfarina
region: header
weight: -5
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility:
  user_role:
    id: user_role
    roles:
      administrator: administrator
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
